Beware of phishing attacks, Ledger will never ask for the 24 words of your recovery phrase. Never share them. Learn more

Error "byte array longer than desired length" with NEAR

Status Created Updated
 Ongoing January 10, 2024 January 10, 2024
Summary

Users of NEAR in Ledger Live may encounter an error stating "byte array longer than desired length" when managing their NEAR coins using Ledger Live Desktop or Mobile.

image-20230209-110146.png

Workaround

We are actively working on a fix. Rest assured, your NEAR funds remain safe.

In the meantime, you can continue managing your NEAR account and coins with your Ledger device connected to a Ledger-compatible third-party wallet called MyNearWallet. Learn more.

 

Was this article helpful?